STK Cloud - Requirements

  • agi.com account
  • HTML5-capable browser (IE is not supported)
  • fast, stable internet that allows web-socket connections

    Test Your Connection